<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <title>About us - San Pancracio</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" crossorigin="anonymous">
        <!-- Latest compiled and minified CSS -->
        <link href="../css/bootstrap.min.css" rel="stylesheet" type="text/css"/>
        <!-- Optional theme -->
        <link href="../css/bootstrap-theme.min.css" rel="stylesheet" type="text/css"/>
        <link href="../css/mainCss.css" rel="stylesheet" type="text/css"/>
        <link href="../css/aboutCss.css" rel="stylesheet" type="text/css"/>
        <link href="../css/coursesCss.css" rel="stylesheet" type="text/css"/>
        <link rel="shortcut icon" type="image/png" href="../images/logo.png"/>
    </head>
    <body>
        <div>
            <div id="navbar">
                <nav id="navigationBar" class="hidden-xs">
                    <ul>
                        <li>
                            <a class="navbar-brand">
                                <img class="logo" src="../images/logo.png" width="50" height="50" alt="logo">
                            </a>
                        </li>
                        <li>
                            <a href="../index.html">Home</a>
                        </li>
                        <li>
                            <a href="../pages/departments.html">Departments</a>
                        </li>
                        <li>
                            <a href="../pages/courses.html">Courses</a>
                        </li>
                        <li>
                            <a href="../pages/about.html">About us</a>
                        </li>
                    </ul>
                </nav>
                <div class="collapsible-menu hidden-sm hidden-md hidden-lg">
                    <input type="checkbox" id="menu">
                    <label for="menu">
                        <img class="logo" src="../images/logo.png" width="50" height="50" alt="logo">
                    </label>
                    <div class="menu-content">
                        <ul>
                            <li>
                                <a href="../index.html">Home</a>
                            </li>
                            <li>
                                <a href="../pages/departments.html">Departments</a>
                            </li>
                            <li>
                                <a href="../pages/courses.html">Courses</a>
                            </li>
                            <li>
                                <a href="../pages/about.html">About us</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="page-title" id="page-title-courses">
                <div class="container text-center">
                    <h2>Courses</h2>
                </div>
            </div>
            <div id="courses-content">
                <section>
                    <div class="title">
                        <h1>Hopefully bringing you in a very near future</h1>
                        <h3>a handful of carefully selected professional degrees to complement our academic programme and to further expand our influence in the education of the community</h3>
                        <h3>below is a little sample of what you can expect from San Pancracio Institute</h3>
                    </div>
                </section>
                <section>
                    <div class="parallax-one">
                        <h2>Information Technology</h2>
                    </div>
                </section>
                <div>
                    <div class="textBlock">
                        <p><span class="first-character it">IT</span> is the use of computers to store, retrieve, transmit, and manipulate data, or information, often in the context of a 
                            business or other enterprise. IT is considered to be a subset of information and communications technology (ICT). Humans have been storing, retrieving, manipulating, 
                            and communicating information since the Sumerians in Mesopotamia developed writing in about 3000 BC, but the term information technology in its modern sense first 
                            appeared in a 1958 article published in the Harvard Business Review; authors Harold J. Leavitt and Thomas L. Whisler commented that "the new technology does not yet 
                            have a single established name. We shall call it information technology (IT)." Their definition consists of three categories: techniques for processing, the application 
                            of statistical and mathematical methods to decision-making, and the simulation of higher-order thinking through computer programs.</p>
                        <p class="line-break"></p>
                        <p>The term is commonly used as a synonym for computers and computer networks, but it also encompasses other information distribution technologies such as 
                            television and telephones. Several products or services within an economy are associated with information technology, including computer hardware, software, electronics, 
                            semiconductors, internet, telecom equipment, and e-commerce.</p>
                    </div>
                </div>
                <section>
                    <div class="parallax-two">
                        <h2>Business Management</h2>
                    </div>
                </section>
                <div>
                    <div class="textBlock">
                        <p><span class="first-character bm">W</span>hat is a course in business management? A course in business management is an introductory survey of the principles and conventions associated 
                            with managing a business. Some of the concepts covered may include accounting, marketing and compliance for managing a successful business. To solidify knowledge, students may even participate 
                            in an internship wherein they can further develop and apply the management skills learned in the classroom. A course in business management imparts essential skills to students. In learning about 
                            management, students also develop leadership skills and accounting abilities that are beneficial to nearly any context. We can provide information on all the costs associated with a course in 
                            business management as well as information related to financial aid, grants and scholarship opportunities.</p>
                        <p class="line-break"></p>
                        <p>Employment Potential</p>
                        <p>There are many job listings that would be appropriate for a graduate of the Business Management program. Small organizations typically require generalist skills and large organizations tend toward some specialization among their managers.
                            With additional education and/or work experience, a graduate may find employment opportunities as a manager of operations with increased responsibility, authority and commensurate pay....</p>
                    </div>
                </div>
                <section>
                    <div class="parallax-three">
                        <h2>Nursing</h2>
                    </div>
                </section>
                <div>
                    <div class="textBlock">
                        <p><span class="first-character nu">T</span>his particular course will focus primarily on what it means to provide medical care for both families and individuals. One of the main goals of nurses is to provide 
                            and promote a healthier quality of life. The nursing profession has several different areas, and each has its own specific set of skills and functions. Courses therefore will provide a broad look at the 
                            responsibilities required of a nurse and may include biology, physiology, and anatomy, among laboratory and practicum work. Nursing students can gain an accurate insight into the educational and occupational 
                            demands of pursuing a career in nursing. Graduates tend to see more employment opportunities and higher pay.</p>
                        <p class="line-break"></p>
                        <p>Courses in nursing vary in intensity and length, and the cost of enrolling in a course will vary according to these factors. Be sure to contact the office of admissions directly to learn more 
                            about the financial demands of the program. Enrolling in a course in nursing can lead to both employment and educational opportunities. Registered nurses can be found working in offices of physicians, hospitals, 
                            home healthcare services, and nursing care facilities. Other working environments could include schools, correctional facilities, and the military. Nursing is a vital role in the world of medicine, and thus there 
                            will always be a need for registered nurses. Many nurses specialize in pediatrics, geriatrics, and other areas.</p>
                    </div>
                </div>
                <div class="container">
                    <table class="table">
                        <thead class="thead-dark">
                            <tr>
                                <th colspan="4" class="text-center">some of the courses you can expect in the near future</th>
                            </tr>
                            <tr>
                                <th scope="col">Courses</th>
                                <th scope="col">Duration</th>
                                <th scope="col">Price</th>
                                <th scope="col">Bilingual</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <th scope="row">Data Science</th>
                                <td>2 years</td>
                                <td>500 euros</td>
                                <td>Yes</td>
                            </tr>
                            <tr>
                                <th scope="row">Migration and Development</th>
                                <td>2 years</td>
                                <td>500 euros</td>
                                <td>No</td>
                            </tr>
                            <tr>
                                <th scope="row">Leading and Managing People</th>
                                <td>2 years</td>
                                <td>700 euros</td>
                                <td>No</td>
                            </tr>
                            <tr>
                                <th scope="row">Technology And Sustainability</th>
                                <td>3 years</td>
                                <td>1000 euros</td>
                                <td>Yes</td>
                            </tr>
                            <tr>
                                <th scope="row">Six Sigma Training</th>
                                <td>2 years</td>
                                <td>1000 euros</td>
                                <td>Yes</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
            <div class="container">
                <a href="../xml/Courses.xml" class="btn btn-danger center-block" role="button">The Courses and their modules</a>
                <a href="../xml/Courses_Year1.xml" class="btn btn-danger center-block" role="button">List of Year 1 Modules with more than 4 Credits</a>
            </div>
            <div class=" row dark_background">
                <footer class="footer">
                    <div class="footer-left col-md-4 col-sm-6">
                        <div>
                            <p>Calle Norte, 26</p>
                            <p>28223 Pozuelo de Alarcón</p>
                            <p> Madrid, Spain</p>
                        </div>
                        <div>
                            <p> (+91) 5648 256 256</p>
                        </div>
                        <div>
                            <p><a href="mailto:snapancracrio@gmail.com" target="_top"> sanpancracio@gmail.com</a></p>
                        </div>
                    </div>
                    <div class="footer-center col-md-4 col-sm-6">
                        <img src="../images/map.png" alt="map"/>
                    </div>
                    <div class="footer-right col-md-4 col-sm-6">
                        <h2> San Pancracio Institution</h2>
                        <p class="menu">
                            <a href="../index.html"> Home</a> |
                            <a href="about.html"> About us</a> |
                            <a href="department.html"> Departments</a> |
                            <a href="courses.html"> Courses</a> |
                            <a href="http://www.taylorscollege.edu.au/-/media/TaylorsCollege/PDF/THS---Terms-and-conditions-2015-v1,-d-,1.pdf"> terms/conditions</a> |
                            <a href="#top"> back to the top</a>
                        </p>
                        <p class="name"> Made by: Andre da Fonseca &copy; 2018</p>
                    </div>
                </footer>
            </div>
        </div>
    </body>
</html>
